#campaign_autumn_202609 img {
  vertical-align: bottom;
  width: 100%;
}
#campaign_autumn_202609 .rela {
  position: relative;
}

#campaign_autumn_202609 .campaign_autumn_202609_tab {
  display: flex;
  justify-content: space-between;
  gap: 2%;
  margin-top: 60px;
}

#campaign_autumn_202609 .bs {
  box-shadow: 0px 5px 12px 0px rgba(51, 51, 51, 0.1);
}
#campaign_autumn_202609 .btn {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  padding: 0;
  width: 594px;
}

.campaign_autumn_202609_dj .btn.btn01 {
  bottom: 12.9% !important;
}

.campaign_autumn_202609_dj .btn.btn02 {
  bottom: 8.8% !important;
}

.campaign_autumn_202609_dj .btn.btn03 {
  bottom: 11.6% !important;
}
.campaign_autumn_202609_dj .btn.btn04 {
  bottom: 9% !important;
}
.campaign_autumn_202609_dj .btn.btn05 {
  bottom: 6.4% !important;
}

.campaign_autumn_202609_eq .btn.btn01 {
  bottom: 10.2% !important;
}

.campaign_autumn_202609_eq .btn.btn02 {
  bottom: 6% !important;
}

.campaign_autumn_202609_eq .btn.btn03 {
  bottom: 8.2% !important;
}
.campaign_autumn_202609_eq .btn.btn04 {
  bottom: 6.6% !important;
}
.campaign_autumn_202609_eq .btn.btn05 {
  bottom: 10.2% !important;
}
#campaign_autumn_202609 .btn06 {
  width: 90%;
  margin: 7% auto;
  display: block;
}

#sp-only {
  display: none;
}
#pc-only {
  display: block;
}

@media screen and (max-width: 768px) {
  #sp-only {
    display: block;
  }
  #pc-only {
    display: none;
  }
  #campaign_autumn_202609 h2 {
    margin-left: 10px;
  }
  #campaign_autumn_202609 .btn {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    padding: 0;
    max-width: 610px;
    width: 81.33%;
  }

  #campaign_autumn_202609 .campaign_autumn_202609_tab {
    padding: 0 2.7%;
  }
}
